﻿
  .solution-list__item {
    position: relative;
    min-height: 133px;
    margin-bottom: 40px; }
.woocommerce div.product p.stock{font-size:.92em}
.woocommerce div.product .stock{color:#77a464}
.woocommerce div.product form.cart table small.stock{display:block;float:none}


.woocommerce ul.products li.product .stock,
.woocommerce-page ul.products li.product .stock,
.woocommerce ul.products li.product .out-of-stock,
.woocommerce-page ul.products li.product .out-of-stock {
    color: #666;
    font-size: 15px;
    padding: 0 12px 6px; margin:0 auto;display:block;text-align:center;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.ls-l.bannertext {margin-top: 25px !important;}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

.fusion-contact-info {
  line-height: 43px;
}

#side-header .fusion-contact-info {
  word-wrap: break-word;
}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,.fusion-accordian .panel-body,.fusion-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,body{line-height:27px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}

#header_right #login-or-join-wrapper {
	margin: -10px 0 12px;
	background: rgba(255,255,255,0.3);
	padding: 5px;
	border-radius: 15px;
	width: 186px;
	float: right;
}

.nfoot-conta-tip{font-size: 10px;color: #999;text-align:right;line-height:16px;margin-top:-8px;margin-right:2px;}

  body.menu-open #menu-overlay {
    display: block;
    opacity: 0.6;
  }

  #main-nav ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

footer .widget.widget_rss .widget-title a { color: #fff }


#languedevise {
	float:right; 
	padding: 15px 0 0 0;
}
.clear{*zoom:1}
.clear:before,.clear:after{display:table;content:"";line-height:0}
.clear:after{clear:both}




div.abovecontent {
	padding: 0 0 30px 0;
}

    #rt-header, #rt-logo, #gantry_logo-10003 {
        max-height: 100px !important;
    }
.rt-logo-block{padding:15px;}
body.layout-mode-responsive .rt-logo-block{padding:5px 0;}

.info .concurso_g .tit{font-family: 'Lato', sans-serif; font-weight:700;font-size:18px; color:#003359; padding-bottom:10px;}

.info .miscelanea .tit{font-size:14px; color:#003359; font-weight:700; padding-top:20px; padding-bottom:10px;}

.info .miscelanea_mov .tit{font-size:13px; color:#003359; font-weight:700; padding-bottom:10px;}

.info .recursos .tit{font-size:12px; color:#003359; font-weight:700; padding-top:20px; padding-bottom:10px;}

.info .recursos_mov .tit{font-size:13px; color:#003359; font-weight:700; padding-top:10px; padding-bottom:10px;}


.entrada .tit{font-family: 'Lato', serif; font-size:20px; color:#004000; padding-bottom:5px;width:auto;}

.entrada .tit a{color:#004000; text-decoration:none;}

.entrada .tit a:hover{text-decoration:underline;}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}


.riga-social {
padding: 5px;
margin-left: 25px;
}
.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}
.mod_teasers .teaser_list{display:block}
.mod_teasers .teaser_list:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

#mainmenu li.rex-article-7 a { width:152px; background:#8CC63F; }

#mainmenu li.rex-article-7 a:hover { border-color:#8CC63F; }

#mainmenu li.rex-article-7 a.rex-current, #mainmenu li.rex-article-7 a.rex-active { color:#fff; border-color:#8CC63F; background-color:#8CC63F; }
.stick_with_left_right_menu .logo_wrapper{overflow:hidden}
header.centered_logo .logo_wrapper{height:100px!important}
.fixed_top_header .logo_wrapper{display:block;height:auto;left:0;position:relative}
.logo_wrapper{display:table;height:100px!important;left:50%;position:absolute}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}
header.fixed_hiding .header-left-from-logo-widget,header.fixed_hiding .header-right-from-logo-widget,header.fixed_hiding .logo_wrapper{display:table-cell;width:33.33%;vertical-align:middle;position:relative}
.fixed_minimal .container_inner .logo_wrapper,.fixed_minimal .logo_wrapper{float:none;position:absolute;left:50%;top:0}
.logo_wrapper,.side_menu_button,.shopping_cart_inner{height:75px}


.service-name {
	font-size: 20px;
	text-align: center;
	color: #1191d0;
	text-shadow: 1px 0px 0px rgba(17, 145, 208,0.4);
	margin-top: 0;
	padding-top: 15px;
}


.chat-offline .service-name {
	text-align: right;
	line-height: 1.2em;
	text-indent: -6px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.row20,
.row20 .row {
    margin-right: -10px;
    margin-left: -10px
}
.header-wrapper{min-height:81px}
.section-date+.header-wrapper+section.section-daily-horoscope{margin-top:0}


.custom-background-content {
  max-width: 1440px;
  margin: 0px auto 0;
  padding: 80px 130px 0;
  color: #fff;
}

.custom-background-content h2 {
  font-family: 'Novecento Wide', 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 50px;
  line-height: 1;
  margin-bottom: 20px;
}

.custom-background-content h3 {
  font-size: 30px;
  line-height: 1.2;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}
.featured-large #featured-articles-nav{padding-left:15px;padding-right:15px}
.featured-article-border #featured-articles-nav li{display:table-cell;width:33%;border:none;border-right:1px solid #ccc;vertical-align:top}
.featured-article-border #featured-articles-nav li a{display:block;padding-left:5px;padding-right:5px}
.featured-article-border #featured-articles-nav li:last-child{border:none}
.featured-article-border #featured-articles-nav .active a{color:#333}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.sideAlign .col-with-footer-wrapper .name,.sideAlign .col-with-footer-wrapper .variationSelector{float:left;clear:left;width:70%;text-align:left}
.col-with-footer .imageFooter .name,.col-with-footer .imageFooter .price{display:block}
.bag .row.bagItem .name{margin-top:9pt}




.site-header .widget-area {
	color: #3c3c3c;
	float: right;
	text-align: right;
	width: 600px;
	margin-top: -175px;
}


.site-header .widget-area a {
	color: #3c3c3c;
}


	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.site-header .widget-area {
		width: 380px;
	}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
.gi-full .gi-cta .gi-cta-text,.gi-half--split .gi-cta .gi-cta-text,.gi-half--text .gi-cta .gi-cta-text,.gi-half--news .gi-cta .gi-cta-text,.gi-half--quote .gi-cta .gi-cta-text,.gi-half--img .gi-cta .gi-cta-text,.gi-half--vid .gi-cta .gi-cta-text,.gi-half--stat .gi-cta .gi-cta-text,.gi-quarter--img .gi-cta .gi-cta-text,.gi-quarter--stat .gi-cta .gi-cta-text,.gi-quarter--text .gi-cta .gi-cta-text,.profile-header--non-pc .gi-cta .gi-cta-text,.gi-half--visit .gi-cta .gi-cta-text{display:inline-block;-webkit-transition:transform 0.15s ease-in;-moz-transition:transform 0.15s ease-in;-ms-transition:transform 0.15s ease-in;-o-transition:transform 0.15s ease-in;transition:transform 0.15s ease-in;}


.calendar__content {
  padding: 19px;
  padding: 1.33333rem;
}


.calendar__content li {
  margin-bottom: 6px;
  margin-bottom: .4rem;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.cli-modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .3rem;
	outline: 0
}
		
#wpls-logo-showcase-slider-1 .wp-post-image,
#wpls-logo-showcase-slider-1 .wp-post-image img.wp-post-image{max-height:250px; }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


  #footer .ce_image {
    float: left;
    margin-right: 35px;
  }


  #footer .ce_image img {
    max-height: 120px;
    width: auto;
  }



  .modal__inside .ce_image {
    float: right;
    width: 360px;
  }


    .modal__inside .ce_text,
    .modal__inside .ce_image {
      float: none;
      width: 100%;
    }
.row{margin-right:-15px;margin-left:-15px}


#home-gallery-header { 
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: right;
}


#home-gallery-header h5, #home-gallery-header h6 {
	color: #344A66;
}
 

#home-gallery-header h5 {
	font-size: 3em;	
	font-weight: 100;
	line-height: 0.6em;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.nav--services .menu__item.first .menu__link:before{display:none;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-md-4{width:25%}

.active-indigrient {
  margin-top: 6px;
  line-height: 16px;
  text-align: right;
  padding-right: 5px;
}

.active-indigrient a {
  font-size: 14px;
  color: #555252;
  text-decoration: none;
}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #888; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: #fff; }

.site-footer .site-info {
	margin: 0 0 40px 0;
}
.site-footer .site-info span{padding:0 20px;border-left:1px solid #8a8a8a}
.site-footer .site-info span:first-child{border-left:0}
.site-footer .site-info a{color:#8a8a8a}
.site-footer .site-info a:hover{text-decoration:none;color:#000}
.container{padding-bottom:20px}




.uk-grid {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  
  margin: 0;
  padding: 0;
  list-style: none;
}




.uk-grid-small {
  margin-left: -15px;
}




.uk-grid-medium {
  margin-left: -30px;
}




.uk-grid-large {
  margin-left: -40px;
}




.uk-grid-collapse {
  margin-left: 0;
}




.uk-grid-divider {
  margin-left: -60px;
}




.uk-grid-divider.uk-grid-small {
  margin-left: -30px;
}




.uk-grid-divider.uk-grid-medium {
  margin-left: -60px;
}




.uk-grid-divider.uk-grid-large {
  margin-left: -80px;
}
.section-column{-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;background-repeat:no-repeat}
.modal-dialog-scrollable .modal-body{overflow-y:auto}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
#staff .modal-body{padding:0 25px 25px 25px}
#staff .modal-body p,#staff .modal-title{text-align:left;margin-bottom:15px}
#staff .modal-body p{font-size:16px}


.wrap {
min-height: 100vh;
}




#footer {
	padding-top:10px;
	background: #000000;
	color: #333333;
	width:100%;
	height:100%;
}


#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer h4 {
	font-size:12px;
	color:#000000;
	}

	
#footer h5 {
		font-size:12px;
		font-weight:normal;
		color: #FDFAFA;}

		
#footer h6 {
		font-size:9px;
		font-weight:normal;
		color: #FDFAFA;
		text-align: center;
		padding:1px;
		}


#footer a {
	text-decoration: underline;
	color: #CB3B3B;
}


#footer a:hover {
	text-decoration: none;
}



.footer-links a {
	color: #da2657;
}


.footer-links a:hover, .footer-links a:focus {
	color: #da2657;
}


.footer {
	color: #989a9c;
}


.footer span{
	color: #686a6c;
}


.footer a, .footer a:hover, .footer a:focus{
	color: #fff;
}


.footer-links {
	background-color: #181a1c;
}


.footer-container {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}
.mb-2,.my-2{margin-bottom:.5rem!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}


.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}


.clearfix {
    display: inline-block;
}


* html .clearfix {
    height: 1%;
}


    
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }

    .row:after,
    .clearfix:after {
      clear: both; }

    .row,
    .clearfix {
      zoom: 1; }
.advance-main__img-block{position:relative}

.navbar-toggler .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background-color: #fff;
}

.navbar-toggler .icon-bar + .icon-bar {
margin-top: 4px;
}

.footer_a {
  color: #000000;
  display: block;
  margin-bottom: 12px;
}

.footer_a:hover {
  color: #416ce4;
}




#tagline {
	color: #555;
}


.heading, .page-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .author-box h1, .staff header h1, .location header h1, #reply-title, #comments-title, .home-column-widgets-title, .ppt, #tagline, #intro {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

#top .top-address {
float: right;
}

#top .top-address a,
#top .top-address span {
line-height: 48px;
margin-left: 10px;
}

#top .top-address a i,
#top .top-address span i {
margin-right: 8px;
font-size: 18px;
}

#top .top-address .button-sub,
#top .top-address .button-dark {
padding: 5px 10px;
line-height: 20px;
font-size: 13px;
border-radius: 3px;
}

#top .top-address .button-dark i {
margin-top: 2px;
}

#top .top-address,
#branding .breadcrumb { display: none; }


.border-xs {
  border-bottom: 1px solid #d7d7d7; }


#header-wrap .be-shortcode,
#header-wrap .icon-shortcode,
#header-wrap .be-button-wrap{
    margin-bottom: 0px !important;
}





.content img {
  max-width: 100%;
  height: auto;
}


.content {
  text-align: center;
  font-family: "Helvetica", "Arial", sans-serif;
}
.atelierpm-openbanner-caption{color:#fff;padding:10px 20px;font-size:30px}
.pp-row #column-cf29bd5c-ea09-4096-bb2a-dcc8ebefeaf7 .pp-column-inner{-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;-o-justify-content:center;-ms-flex-pack:center;justify-content:center}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

.shopping-cart-inner .total,
.widget_shopping_cart .total {
  margin-bottom: 20px;
}
.content-home-cta-bar-wrapper .badge-wrapper{background:#1e1e1e;padding:18px}
.img-fluid{max-width:100%;height:auto}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
p.font-light{padding-top:2px;text-align:center;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span6{width:50%}



ul.sidebar_postlist_in_category {
	margin: 0 0 30px 0;
	}

ul.sidebar_postlist_in_category li {
  list-style: none;
  margin: 3px 0;
  font-size: 14px;
  border-bottom: solid 1px #dddddd;
}
	
ul.sidebar_postlist_in_category li i {
	margin-right: 0.5em;
	}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.mb-10{margin-bottom:10px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}



    #header_main .main_logo {
        position: absolute;
        width: 100px;
        height: 36px;
        top: 20px;
        cursor: pointer;
        z-index: 1113;
    }


        #header_main .main_logo img {
            width: 100%;
        }


        #header .hd_in .main_logo {
            position: absolute;
            width: 100px;
            height: 36px;
            top: -8px;
            left: 20px;
            cursor: pointer;
            z-index: 1113333;
        }


            #header .hd_in .main_logo img {
                width: 100%;
            }




.footer { background: #1f2f30; text-align: left; }
 

#sidebar_container { 
  float: right;
  width: 224px;
  margin: 20px 15px 0 0;
  padding-left:15px;
  
  color: #222;
  background: #7e141f;
  background: -moz-linear-gradient(top, #b21c2c, #7e141f);
  background: -o-linear-gradient(top, #b21c2c, #7e141f);
  background: -webkit-gradient(linear, left top, left bottom, from(#b21c2c), to(#7e141f));
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #000;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
}
.navbar-default .navbar-nav .category-cucina.active:hover:after,.navbar-default .navbar-nav .category-cucina.active:after,.navbar-default .navbar-nav .category-cucina:hover:after{background-color:#FFC11E}
.navbar-default .navbar-nav .category-cucina.active:hover a,.navbar-default .navbar-nav .category-cucina.active a,.navbar-default .navbar-nav .category-cucina:hover a{color:#FFC11E;background-color:#fff}
#submenu.category-cucina{background-color:#FFC11E}
.title-category.category-cucina{background-color:#FFC11E}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#home_testimonials .credit{font-size: 18px; font-style: italic; font-family: sans-serif;}

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.header-info {
	padding-top:5em;
	width: 70%;
	margin: 0 auto;
}

.header-info h1 {
	color:#fff;
	font-family: 'Neucha', 'Roboto', sans-serif;
	font-size:2.5em;
	letter-spacing:2px;
}

.header-info p {
	color:#fff;
	font-size:1.35em;
	font-weight:300;
	line-height:1.2em;
	width:80%;
	margin:1em auto 2em;
}
.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}
footer .mensaje-suscripcion{color:#fff;text-align:center;font-size:13px;margin-bottom:15px}


.dd-object1040998154-text-container
{
  display: table;
}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;text-align:left;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);-webkit-background-clip:padding-box;background-clip:padding-box}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

li#clean-li1::before, li#clean-li2::before, li#clean-li3::before, li#clean-li4::before {content: none;}


.bars {

z-index:999999;
width:100px;;
}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}

#mainlogo{	
	width: 50%;
	max-width: 248px;
}
.header__nav .call-prompt{margin-bottom:.9375em;font-size:1.375em;border-bottom:.0625em solid #aa2031}
.header__nav-toggle,.header__search-toggle{background:none;padding:0;text-transform:uppercase;display:inline-flex;align-items:flex-end}
.header__nav-toggle:focus,.header__nav-toggle:hover,.header__search-toggle:focus,.header__search-toggle:hover{background:none}
.header__nav-toggle .nav-toggle{margin-left:.75rem;transform:translateY(-.09375rem)}
.header__nav{flex:0 0 auto;width:25rem;text-align:left;padding-right:2.5rem}











.login-box, .register-box, .reset-password-box { display: none; background: #f1f1f1; padding: 20px; position: relative; }

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}
